Kenichi Ishigaki

Modules

Changes for version 0.15

  • bumped up the required version of Parse::PMFile to 0.35 to tolerate version line errors as undef